{
  "name": "tickets",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node-dev src/index.ts",
    "test": "jest --watchAll --no-cache  --detectOpenHandles --forceExit"
  },
  "jest": {
    "preset": "ts-jest",
    "testEnvironment": "node",
    "setupFilesAfterEnv": [
      "./src/test/setup.ts"
    ]
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@mevgtiks/common": "^1.0.2",
    "@types/cookie-session": "^2.0.44",
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.8",
    "cookie-session": "^2.0.0",
    "express": "^4.17.3",
    "express-async-errors": "^3.1.1",
    "express-validator": "^6.14.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.10",
    "node-nats-streaming": "^0.3.2",
    "ts-node": "^10.9.1",
    "ts-node-dev": "^2.0.0",
    "typescript": "^4.6.3"
  },
  "devDependencies": {
    "@types/jest": "^27.5.0",
    "@types/supertest": "^2.0.12",
    "jest": "^28.1.0",
    "mongodb-memory-server": "^8.5.2",
    "supertest": "^6.2.3",
    "ts-jest": "^28.0.1"
  }
}
